
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b,
em{
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}
.ita{
	font-style: italic;
}

.banner-h{
	background: url(/newcpzt/images/imageszt3062/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-fl{
	width:50%;
	float: left;
	padding: 3% 3% 2%;
	margin-top:9%;
	box-sizing: border-box;
	background: linear-gradient(to right, rgba(255, 255, 255, 0.808) 70%, #ffffff9d, #ffffff0d);
}
.banner-fl p{
	font-size:30px;
	line-height: 60px;
	color: #000000;
}

.banner-b figure{
	width:55%;   
	float: right;
	margin-left: -5%;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b h1{
	font-size: 120px;
    line-height: 130px;
    font-weight: bold;
    color: #ff0000;
	text-shadow: 2px 2px #fff,-2px -2px #fff,-2px 2px #fff,2px -2px #fff,-4px 4px #0000003d;
}
.banner-b h1 em{
	font-size:76px;
	line-height: 90px;
	display: block;
	color: #000000;
	text-shadow: 2px 2px #fff,-2px -2px #fff,-2px 2px #fff,2px -2px #fff,-4px 4px #0000003d;
}

.banner-b ul li{
	width: 31%;
    float: left;
    font-size: 30px;
    line-height: 38px;
    margin-right: 5%;
    margin-bottom: 4%;
    text-align: center;
    color: #ffffff;
    border-radius: 16px 16px 16px 0px;
    background-color: #ff0000;
}
.banner-b ul li:nth-of-type(2n){
	margin-right: 0%;
}

.banner-fl p{
	border-radius: 50px;
}


.title-h{
	margin: 3% auto;
	text-align: center;
}
.title-h h2{
	display: inline-block;
    font-size: 46px;
    line-height: 60px;
    padding: 0px 10px;
    color: #ffffff;
    background-color: #ff0000;
}
.title-h strong{
	display: block;
	font-size: 80px;
    color: #000000;
    line-height:100px;
    font-weight: bold;
    letter-spacing: 6px;
}
.title-h p{
	font-size:26px;
	line-height:40px;
	color: #898989;
}
.title-h ul{
	width:100px;
	margin:1% auto 0%;
}
.title-h ul li{
	width: 13px;
    height: 13px;
    float: left;
    margin-right: 10px;
    border-radius: 20px;
	background-color: #ff0000;
}
.title-h ul li:nth-of-type(2){
	background-color: rgba(255, 255, 255, 0);
	box-sizing: border-box;
	border: 1px solid #ff0000;
}



.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width:18.4%;
	float: left;
	text-align: center;
	margin-right:2%;
	padding-bottom: 20px;
	border-radius: 16px;
	box-shadow: 0px 0px 10px 1px #0000003d;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
	margin: 4% auto;
}
.broble-h ul li figure img{
	width:100%;
	display: block;
}
.broble-h ul li b{
	color: #000000;
	display: block;
	font-weight: 400;
	font-size: 32px;
	line-height: 40px;
	letter-spacing: 4px;
	margin:10% auto 0%;
}
.broble-h ul li font{
	display: block;
	font-size:12px;
	line-height:20px;
	color: #5e5e5e;
	margin-top: 10px;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.introd-c{
	background-color: #f7f7f7;
	padding: 2% 0%;
}
.introd-h strong{
	position: relative;
	display:block;
	font-size:36px;
	line-height: 60px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 3%;
	padding-left: 10px;
	box-sizing: border-box;
	background-color: #ff0000;
}
.introd-h strong::after{
	position: absolute;
  right: 6%;
  top: 23%;
  content: "";
  width: 0;
  height: 0;
  transform: rotate(-30deg);
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-bottom: 25px solid #ffffff;

}
.introd-fl{
	width: 50%;
	float: left;
	padding:1% 2% 0% 0%;
	box-sizing: border-box;
}
.introd-h figure{
	width: 50%;
	float: right
}
.mine-h ul li figure img,
.introd-h figure img{
	width: 100%;
	display: block;
}

.introd-fl p{
	width: 94%;
	font-size: 26px;
    line-height: 40px;
    margin: 4% auto 0%;
    color: #000000;
    text-indent: 2em;
}




.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 28px;
    line-height: 40px;
    text-align: left;
    color: #000;
    padding: 6px 10px 6px 20px;
    letter-spacing: 2px;
    border: 10px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #f2f2f2;
}
.table-h table tr:nth-of-type(even){
	background-color: #fff;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #ff0000;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	text-align: center;
	width: 100%;
	font-size: 23px;
	line-height:50px;
	color: #ff0000;
	padding: 2%;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}














.mine-h ul li{
	width: 100%;
	display: table;
	height: auto;
	margin-bottom: 3%;
}
.mine-h ul li .text{
	width: 50%;
	box-sizing: border-box;
}
.mine-h ul li figure{
	width:48%;
}
.mine-h ul li:nth-of-type(even) figure,
.mine-h ul li:nth-of-type(odd) .text{
	float: left;
}
.mine-h ul li:nth-of-type(even) .text,
.mine-h ul li:nth-of-type(odd) figure{
	float: right;
}
.mine-h ul li:nth-of-type(odd) .text{
	padding: 1% 3% 0% 1%;
}
.mine-h ul li:nth-of-type(even) .text{
	padding: 1% 1% 0% 3%;
}

.mine-h ul li .text strong{
	display: block;
	font-size:68px;
	line-height:80px;
	font-weight: bold;
	color: #3e3e3e;
	margin: 9% 0% 12%;
}
.mine-h ul li .text strong em{
	font-style: normal;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	padding:6px 3px;
	font-weight: 400;
	margin-bottom: -5%;
	margin-right: 2%;
	writing-mode: vertical-rl;
	background-color: #ff0000;
}
.mine-h ul li .text p{
	font-size: 30px;
	line-height:50px;
	color: #727272;
	margin-bottom: 3%;
}


.p-h p{
	width: 96%;
	margin: 0% auto 3%;
	font-size: 28px;
	line-height: 42px;
	color: #0b0306;
	text-align: center;
}
.strength-h figure{
	position: relative;
	width:44%;
	float: left;
}
.strength-fr{
	width: 55.9%;
	float: right;
}
.strength-fr figure{
	position: relative;
	width: 49%;
	float: left;
	margin-left: 1%;
	margin-bottom: 1%;
}
.strength-fr figure img,
.strength-h figure img{
	width: 100%;
	display: block;
}
.strength-fr figure figcaption,
.strength-h figure figcaption{
	position: absolute;
	left: 0%;
	bottom: 0%;
	width: 100%;
	height: auto;
	display: table;
	color: #ffffff;
	text-align: center;
	background-color: #ff0000;
}
.strength-h figure figcaption{
	font-size:30px;
	line-height: 45px;
}
.strength-fr figure figcaption {
	font-size: 26px;
	line-height:36px;
}
.strength-fr figure figcaption small,
.strength-h figure figcaption small{
	font-size: 12px;
	letter-spacing: 0px;
	text-transform: uppercase;
}






